Subject: bug#41373: GNU ELPA: Add "reporting bugs" to individual package pages

From: Dmitry Gutov <[email-masked]>
Date: Mon, 18 May 2020 21:12:07 +0300

On 18.05.2020 05:14, Stefan Kangas wrote:
> I think this is situation could be alleviated by including a static
> section on the pages for individual packages which explains how to
> report bugs.

Since the example was about project.el, we could limit our response to 
adding an explanatory section to :core packages.

I have a rough patch ready, but having trouble building the HTML pages 
of GNU ELPA locally thus far.